<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AccessDeniedLabel" xml:space="preserve">
    <value>Verboden toegang</value>
  </data>
  <data name="AllowAnonymousPostsLabel" xml:space="preserve">
    <value>Anonieme inzendingen toestaan?</value>
  </data>
  <data name="CancelButton" xml:space="preserve">
    <value>Annuleer</value>
  </data>
  <data name="CancelUploadAltText" xml:space="preserve">
    <value>Breek upload af</value>
  </data>
  <data name="ChangePasswordConfirmNewPasswordLabel" xml:space="preserve">
    <value>Bevestig nieuw wachtwoord</value>
  </data>
  <data name="ChangePasswordCurrentPasswordLabel" xml:space="preserve">
    <value>Vorig wachtwoord</value>
  </data>
  <data name="ChangePasswordNewPasswordLabel" xml:space="preserve">
    <value>Nieuw wachtwoord</value>
  </data>
  <data name="CheckProgressText" xml:space="preserve">
    <value>Controleer voortgang upload</value>
  </data>
  <data name="ContentListPageSize" xml:space="preserve">
    <value>Grootte inhoudsopgave</value>
  </data>
  <data name="ContentManagerAuthorColumnHeader" xml:space="preserve">
    <value>Auteur</value>
  </data>
  <data name="ContentManagerBackToListLink" xml:space="preserve">
    <value>Terug naar de inhoudsopgave</value>
  </data>
  <data name="ContentManagerCancelButton" xml:space="preserve">
    <value>Annuleer</value>
  </data>
  <data name="ContentManagerCenterColumnLabel" xml:space="preserve">
    <value>Midden</value>
  </data>
  <data name="ContentManagerColumnColumnHeader" xml:space="preserve">
    <value>Kolom</value>
  </data>
  <data name="ContentManagerContentTitleColumnHeader" xml:space="preserve">
    <value>Titel</value>
  </data>
  <data name="ContentManagerContentTitleLabel" xml:space="preserve">
    <value>Titel content:</value>
  </data>
  <data name="ContentManagerCreateNewContentButton" xml:space="preserve">
    <value>Maak nieuwe content</value>
  </data>
  <data name="ContentManagerEditButton" xml:space="preserve">
    <value>Bewerk</value>
  </data>
  <data name="ContentManagerFeatureTypeColumnHeader" xml:space="preserve">
    <value>Soort</value>
  </data>
  <data name="ContentManagerLeftColumnLabel" xml:space="preserve">
    <value>Links</value>
  </data>
  <data name="ContentManagerNotPublishedAltText" xml:space="preserve">
    <value>Publiceer content op deze pagina</value>
  </data>
  <data name="ContentManagerOrderColumnHeader" xml:space="preserve">
    <value>Volgorde</value>
  </data>
  <data name="ContentManagerPageColumnHeader" xml:space="preserve">
    <value>Pagina</value>
  </data>
  <data name="ContentManagerPreviewContentLabel" xml:space="preserve">
    <value>Preview van </value>
  </data>
  <data name="ContentManagerPublishBeginDateColumnHeader" xml:space="preserve">
    <value>Begindatum publicatie</value>
  </data>
  <data name="ContentManagerPublishContentLabel" xml:space="preserve">
    <value>Publiceer voor</value>
  </data>
  <data name="ContentManagerPublishContentLink" xml:space="preserve">
    <value>Publiceer</value>
  </data>
  <data name="ContentManagerPublishedAltText" xml:space="preserve">
    <value>Bewerk publicatie voor deze pagina</value>
  </data>
  <data name="ContentManagerPublishedColumnHeader" xml:space="preserve">
    <value>Gepubliceerd</value>
  </data>
  <data name="ContentManagerPublishEndDateColumnHeader" xml:space="preserve">
    <value>Einddatum publicatie</value>
  </data>
  <data name="ContentManagerPublishingContentLink" xml:space="preserve">
    <value>Publiceren</value>
  </data>
  <data name="ContentManagerRightColumnLabel" xml:space="preserve">
    <value>Rechts</value>
  </data>
  <data name="ContentManagerUpdateButton" xml:space="preserve">
    <value>Wijzig</value>
  </data>
  <data name="ContentManagerViewEditContentLabel" xml:space="preserve">
    <value>Bekijk/Bewerk</value>
  </data>
  <data name="ContentNotifyOnComment" xml:space="preserve">
    <value>Informeer mij als iemand reageert</value>
  </data>
  <data name="DeleteButton" xml:space="preserve">
    <value>Verwijder</value>
  </data>
  <data name="DeleteImageAltText" xml:space="preserve">
    <value>Verwijder</value>
  </data>
  <data name="EditAccessDeniedLabel" xml:space="preserve">
    <value>Bewerk verboden toegang</value>
  </data>
  <data name="EditHtmlBodyLabel" xml:space="preserve">
    <value>Inhoud body:</value>
  </data>
  <data name="EditHtmlCancelButton" xml:space="preserve">
    <value>Annuleer</value>
  </data>
  <data name="EditHtmlDeleteButton" xml:space="preserve">
    <value>Verwijder</value>
  </data>
  <data name="EditHtmlSettingsLabel" xml:space="preserve">
    <value>Html-Content</value>
  </data>
  <data name="EditHtmlUpdateButton" xml:space="preserve">
    <value>Wijzig</value>
  </data>
  <data name="EditImageAltText" xml:space="preserve">
    <value>Bewerk content</value>
  </data>
  <data name="EditSettingsImageAltText" xml:space="preserve">
    <value>Bewerk instellingen</value>
  </data>
  <data name="EnterEmailLabel" xml:space="preserve">
    <value>Vul uw e-mail adres in:</value>
  </data>
  <data name="EnterUserNameLabel" xml:space="preserve">
    <value>Vul uw gebruikersnaam in:</value>
  </data>
  <data name="FileManagerCreateDirectoryButton" xml:space="preserve">
    <value>Maak nieuwe directory :</value>
  </data>
  <data name="FileManagerDelete" xml:space="preserve">
    <value>Verwijder</value>
  </data>
  <data name="FileManagerDeleteConfirm" xml:space="preserve">
    <value>Weet U zeker dat u de geselecteerde Bestanden wilt verwijderen?</value>
  </data>
  <data name="FileManagerFileNameLabel" xml:space="preserve">
    <value>Bestandsnaam</value>
  </data>
  <data name="FileManagerFolderDeleteConfirm" xml:space="preserve">
    <value>Weet U zeker day U de geselecteerde Bestanden en Folders wilt verwijderen?</value>
  </data>
  <data name="FileManagerGoUp" xml:space="preserve">
    <value>Eén niveau omhoog</value>
  </data>
  <data name="FileManagerModifiedLabel" xml:space="preserve">
    <value>Aangepast</value>
  </data>
  <data name="FileManagerNewFolderButton" xml:space="preserve">
    <value>Nieuwe folder</value>
  </data>
  <data name="FileManagerObjectsLabel" xml:space="preserve">
    <value>object(en)</value>
  </data>
  <data name="FileManagerRename" xml:space="preserve">
    <value>Hernoem</value>
  </data>
  <data name="FileManagerRootDirectoryReached" xml:space="preserve">
    <value>Root directory bereikt</value>
  </data>
  <data name="FileManagerSizeLabel" xml:space="preserve">
    <value>Grootte(KB)</value>
  </data>
  <data name="FileManagerUploadLabel" xml:space="preserve">
    <value>Upload bestand (U kan tot 4 bestanden tegelijkertijd uploaden)</value>
  </data>
  <data name="ForgotPasswordLabel" xml:space="preserve">
    <value>Wachtwoord vergeten?</value>
  </data>
  <data name="FriendlyUrlAddNewLabel" xml:space="preserve">
    <value>Voeg nieuwe Url verwijzing toe</value>
  </data>
  <data name="FriendlyUrlDeleteLabel" xml:space="preserve">
    <value>Verwijder</value>
  </data>
  <data name="FriendlyUrlEditLabel" xml:space="preserve">
    <value>Bewerk</value>
  </data>
  <data name="FriendlyUrlHelp" xml:space="preserve">
    <value>Noot voor Windows servers: als Uw Vriendelijke Url niet verwijst naar een .aspx adres, moet U een folder aanmaken met dezelfde naam als de Vriendelijke Url en een lege text file genaamd Default.aspx aan de folder toevoegen.</value>
  </data>
  <data name="FriendlyUrlInvalidEntryMessage" xml:space="preserve">
    <value>U moet zowel een vriendelijke Url als de echte Url opgeven.</value>
  </data>
  <data name="FriendlyUrlLabel" xml:space="preserve">
    <value>Vriendelijke Url</value>
  </data>
  <data name="FriendlyUrlMapsToLabel" xml:space="preserve">
    <value>verwijst naar</value>
  </data>
  <data name="FriendlyUrlRealUrlLabel" xml:space="preserve">
    <value>Echte Url</value>
  </data>
  <data name="FriendlyUrlSaveLabel" xml:space="preserve">
    <value>Bewaar</value>
  </data>
  <data name="FriendlyUrlViewLink" xml:space="preserve">
    <value>Bekijk vriendelijke Url</value>
  </data>
  <data name="HelloLabel" xml:space="preserve">
    <value>Hallo</value>
  </data>
  <data name="HelpEditCancelButton" xml:space="preserve">
    <value>Annuleer</value>
  </data>
  <data name="HelpEditLink" xml:space="preserve">
    <value>Bewerk</value>
  </data>
  <data name="HelpEditSaveButton" xml:space="preserve">
    <value>Bewaar</value>
  </data>
  <data name="HelpNoHelpAvailable" xml:space="preserve">
    <value>Sorry. Er is geen Help beschikbaar voor dit item.</value>
  </data>
  <data name="HelpNoHelpAvailableAdminUser" xml:space="preserve">
    <value>Er is nog geen Help beschikbaar voor dit item. Als u deze maakt, draag deze dan bij aan het project. The bestand kan worden gevonden onder ~/Data/HelpFiles. Mail het bestand aan joe_audette at yahoo dotcom.</value>
  </data>
  <data name="HomePageLink" xml:space="preserve">
    <value>Home</value>
  </data>
  <data name="HtmlAddItemLabel" xml:space="preserve">
    <value>Voeg item toe</value>
  </data>
  <data name="HtmlBeginDateLabel" xml:space="preserve">
    <value>Begindatum:</value>
  </data>
  <data name="HtmlBeginDateRequiredHelp" xml:space="preserve">
    <value>U moet een geldige begindatum invullen!</value>
  </data>
  <data name="HtmlEditorHeightSetting" xml:space="preserve">
    <value>Editor hoogte:</value>
  </data>
  <data name="HtmlEndDateLabel" xml:space="preserve">
    <value>Einddatum:</value>
  </data>
  <data name="HtmlEndDateRequiredHelp" xml:space="preserve">
    <value>U moet een geldige einddatum invullen!</value>
  </data>
  <data name="HtmlExcerptLabel" xml:space="preserve">
    <value>Samenvatting:</value>
  </data>
  <data name="HtmlMoreLinkLabel" xml:space="preserve">
    <value>&lt;Meer&gt; Link:</value>
  </data>
  <data name="HtmlMoreLinkNewWindowSetting" xml:space="preserve">
    <value>&lt;Meer&gt; Link openen in nieuw window?</value>
  </data>
  <data name="HtmlMoreLinkText" xml:space="preserve">
    <value>...lees verder</value>
  </data>
  <data name="HtmlMultipleItemsSetting" xml:space="preserve">
    <value>Gebruik meerdere items?</value>
  </data>
  <data name="HtmlShowDateSetting" xml:space="preserve">
    <value>Toon datum</value>
  </data>
  <data name="HtmlTitleLabel" xml:space="preserve">
    <value>Titel:</value>
  </data>
  <data name="HtmlUseExcerptSetting" xml:space="preserve">
    <value>Gebruik samenvatting?</value>
  </data>
  <data name="HtmlUseMoreLinkSetting" xml:space="preserve">
    <value>Gebruik &lt;meer&gt; link?</value>
  </data>
  <data name="iboxCloseWindow" xml:space="preserve">
    <value>Sluit</value>
  </data>
  <data name="iboxLoading" xml:space="preserve">
    <value>Laden...</value>
  </data>
  <data name="LogoutLink" xml:space="preserve">
    <value>Logoff</value>
  </data>
  <data name="ManageUsersAddToRoleButton" xml:space="preserve">
    <value>Voeg gebruiker toe aan deze rol</value>
  </data>
  <data name="ManageUsersApprovedForForumsLabel" xml:space="preserve">
    <value>Goedgekeurd voor forums:</value>
  </data>
  <data name="ManageUsersConfirmPasswordLabel" xml:space="preserve">
    <value>Bevestig wachtwoord:</value>
  </data>
  <data name="ManageUsersCountryLabel" xml:space="preserve">
    <value>Land:</value>
  </data>
  <data name="ManageUsersCreateButton" xml:space="preserve">
    <value>Maak gebruiker aan</value>
  </data>
  <data name="ManageUsersDeleteButton" xml:space="preserve">
    <value>Verwijder</value>
  </data>
  <data name="ManageUsersCreatedDateLabel" xml:space="preserve">
    <value>Gemaakt:</value>
  </data>
  <data name="ManageUsersDisplayInMemberListLabel" xml:space="preserve">
    <value>Tonen in ledenlijst:</value>
  </data>
  <data name="ManageUsersEmailLabel" xml:space="preserve">
    <value>E-mail adres:</value>
  </data>
  <data name="ManageUsersGenderLabel" xml:space="preserve">
    <value>Geslacht:</value>
  </data>
  <data name="ManageUsersGenderSelectFemaleLabel" xml:space="preserve">
    <value>Vrouw</value>
  </data>
  <data name="ManageUsersGenderSelectMaleLabel" xml:space="preserve">
    <value>Man</value>
  </data>
  <data name="ManageUsersHasAvatarLabel" xml:space="preserve">
    <value>Heeft avatar:</value>
  </data>
  <data name="ManageUsersInterestsLabel" xml:space="preserve">
    <value>Interesses:</value>
  </data>
  <data name="ManageUsersLoginNameLabel" xml:space="preserve">
    <value>Login naam:</value>
  </data>
  <data name="ManageUsersOccupationLabel" xml:space="preserve">
    <value>Beroep:</value>
  </data>
  <data name="ManageUsersPageTitle" xml:space="preserve">
    <value>Admin onderhouden gebruikers</value>
  </data>
  <data name="ManageUsersPasswordLabel" xml:space="preserve">
    <value>Wachtwoord:</value>
  </data>
  <data name="ManageUsersProfileApprovedLabel" xml:space="preserve">
    <value>Profiel goedgekeurd:</value>
  </data>
  <data name="ManageUsersRemoveFromRoleButton" xml:space="preserve">
    <value>Verwijder gebruiker bij deze rol</value>
  </data>
  <data name="ManageUsersSaveButton" xml:space="preserve">
    <value>Bewaar wijzigingen gebruiker</value>
  </data>
  <data name="ManageUsersSignatureLabel" xml:space="preserve">
    <value>Ondertekening:</value>
  </data>
  <data name="ManageUsersStateLabel" xml:space="preserve">
    <value>Provincie:</value>
  </data>
  <data name="ManageUsersTimeOffsetLabel" xml:space="preserve">
    <value>Tijd offset:</value>
  </data>
  <data name="ManageUsersTitleLabel" xml:space="preserve">
    <value>Beheer gebruiker:</value>
  </data>
  <data name="ManageUsersTotalPostsLabel" xml:space="preserve">
    <value>Totaal Inzendingen:</value>
  </data>
  <data name="ManageUsersTrustedLabel" xml:space="preserve">
    <value>Vertrouwd:</value>
  </data>
  <data name="ManageUsersUpdateButton" xml:space="preserve">
    <value>Wijzig gebruiker</value>
  </data>
  <data name="ManageUsersUserGuidLabel" xml:space="preserve">
    <value>Gebruiker Guid:</value>
  </data>
  <data name="ManageUsersUserNameLabel" xml:space="preserve">
    <value>Naam:</value>
  </data>
  <data name="ManageUsersWebSiteTitleLabel" xml:space="preserve">
    <value>Web Site Titel:</value>
  </data>
  <data name="ManageUsersWebSiteUrlLabel" xml:space="preserve">
    <value>Web Site Url:</value>
  </data>
  <data name="MemberListAddUserLabel" xml:space="preserve">
    <value>Voeg nieuwe gebruiker toe</value>
  </data>
  <data name="MemberListLink" xml:space="preserve">
    <value>Ledenlijst</value>
  </data>
  <data name="MemberListPagesLabel" xml:space="preserve">
    <value>Pagina's:</value>
  </data>
  <data name="MemberListShowAllLabel" xml:space="preserve">
    <value>Toon alles</value>
  </data>
  <data name="MemberListTitleLabel" xml:space="preserve">
    <value>Ledenlijst</value>
  </data>
  <data name="MemberListUserNameLabel" xml:space="preserve">
    <value>Gebruikernaam</value>
  </data>
  <data name="MemberListUserTotalPostsLabel" xml:space="preserve">
    <value>Aantal inzendingen</value>
  </data>
  <data name="MemberListViewProfileLabel" xml:space="preserve">
    <value>Toon profiel</value>
  </data>
  <data name="ModuleDefinitionsAddSettingButton" xml:space="preserve">
    <value>Voeg instelling toe</value>
  </data>
  <data name="ModuleDefinitionsCancelButton" xml:space="preserve">
    <value>Annuleer</value>
  </data>
  <data name="ModuleDefinitionsConfigureLink" xml:space="preserve">
    <value>Configureer instellingen</value>
  </data>
  <data name="ModuleDefinitionsControlSourceRequiredHelp" xml:space="preserve">
    <value>U moet het relatieve pad naar de control source aangeven</value>
  </data>
  <data name="ModuleDefinitionsDefaultModuleName" xml:space="preserve">
    <value>Nieuwe definitie</value>
  </data>
  <data name="ModuleDefinitionsDeleteButton" xml:space="preserve">
    <value>Verwijder</value>
  </data>
  <data name="ModuleDefinitionsEditButton" xml:space="preserve">
    <value>Bewerk</value>
  </data>
  <data name="ModuleDefinitionsFeatureNameRequiredHelp" xml:space="preserve">
    <value>U moet een funktienaam invullen</value>
  </data>
  <data name="ModuleDefinitionsFriendlyNameLabel" xml:space="preserve">
    <value>Funktienaam:</value>
  </data>
  <data name="ModuleDefinitionsIsAdminLabel" xml:space="preserve">
    <value>Is admin funktie:</value>
  </data>
  <data name="ModuleDefinitionsModuleDefinitionLabel" xml:space="preserve">
    <value>Module type definitie</value>
  </data>
  <data name="ModuleDefinitionsSettingNameLabel" xml:space="preserve">
    <value>Key (geen spaties), gebruik dezelfde key als label in Resource.resx</value>
  </data>
  <data name="ModuleDefinitionsSettingRegexExpressionLabel" xml:space="preserve">
    <value>Regex validatie expressie</value>
  </data>
  <data name="ModuleDefinitionsSettingsLabel" xml:space="preserve">
    <value>Funktie instellingen</value>
  </data>
  <data name="ModuleDefinitionsSettingValueLabel" xml:space="preserve">
    <value>Instelling waarde</value>
  </data>
  <data name="ModuleDefinitionsSortOrderLabel" xml:space="preserve">
    <value>Sorteervolgorde:</value>
  </data>
  <data name="ModuleDefinitionsUpdateButton" xml:space="preserve">
    <value>Wijzig</value>
  </data>
  <data name="ModuleDefsAddButton" xml:space="preserve">
    <value>Voeg nieuw type module toe</value>
  </data>
  <data name="ModuleSettingsAllowMultipleInstancesOnMyPageLabel" xml:space="preserve">
    <value>Meerdere instantiaties op MijnPagina:</value>
  </data>
  <data name="ModuleSettingsApplyButton" xml:space="preserve">
    <value>Pas module veranderingen Toe</value>
  </data>
  <data name="ModuleSettingsAvailableForMyPageLabel" xml:space="preserve">
    <value>Beschikbaar voor MijnPagina?:</value>
  </data>
  <data name="ModuleSettingsCacheTimeLabel" xml:space="preserve">
    <value>Cache timeout (seconden):</value>
  </data>
  <data name="ModuleSettingsDeleteButton" xml:space="preserve">
    <value>Verwijder</value>
  </data>
  <data name="ModuleSettingsDeleteConfirm" xml:space="preserve">
    <value>Weet u zeker dat u deze inhoud overal wilt verwijderen?</value>
  </data>
  <data name="ModuleSettingsEditRolesLabel" xml:space="preserve">
    <value>Rollen die de content mogen bewerken:</value>
  </data>
  <data name="ModuleSettingsEditUserIDLabel" xml:space="preserve">
    <value>Login naam:</value>
  </data>
  <data name="ModuleSettingsEditUserLabel" xml:space="preserve">
    <value>Gebruiker die de content mag bewerken:</value>
  </data>
  <data name="ModuleSettingsModuleNameLabel" xml:space="preserve">
    <value>Module naam:</value>
  </data>
  <data name="ModuleSettingsNoIconLabel" xml:space="preserve">
    <value>Geen</value>
  </data>
  <data name="ModuleSettingsSettingsLabel" xml:space="preserve">
    <value>Module instellingen</value>
  </data>
  <data name="ModuleSettingsShowTitleLabel" xml:space="preserve">
    <value>Toon titel:</value>
  </data>
  <data name="mojoUserCatalogPartTitle" xml:space="preserve">
    <value>Beschikbare content</value>
  </data>
  <data name="MyPageAddContentLabel" xml:space="preserve">
    <value>Voeg content toe</value>
  </data>
  <data name="MyPageAnonymousMessage" xml:space="preserve">
    <value>Als u bent aangelogd, kunt u de deze pagina zelf indelen.</value>
  </data>
  <data name="MyPageCancelNewPageButton" xml:space="preserve">
    <value>Annuleer</value>
  </data>
  <data name="MyPageCancelRenamePageButton" xml:space="preserve">
    <value>Annuleer</value>
  </data>
  <data name="MyPageCenterLabel" xml:space="preserve">
    <value>Midden</value>
  </data>
  <data name="MyPageChangeNameText" xml:space="preserve">
    <value>Verander naam</value>
  </data>
  <data name="MyPageDefaultUserPageName" xml:space="preserve">
    <value>Welkom</value>
  </data>
  <data name="MyPageDeleteWarning" xml:space="preserve">
    <value>Weet u zeker dat u deze indeling wilt verwijderen?</value>
  </data>
  <data name="MyPageLeftSideLabel" xml:space="preserve">
    <value>Linkerzijde</value>
  </data>
  <data name="MyPageLink" xml:space="preserve">
    <value>MijnPagina</value>
  </data>
  <data name="MyPageMoveLeftText" xml:space="preserve">
    <value>Naar links</value>
  </data>
  <data name="MyPageMoveRightText" xml:space="preserve">
    <value>Naar rechts</value>
  </data>
  <data name="MyPageNewPageButton" xml:space="preserve">
    <value>Voeg pagina toe</value>
  </data>
  <data name="MyPageRemoveText" xml:space="preserve">
    <value>Verwijder</value>
  </data>
  <data name="MyPageRenamePageButton" xml:space="preserve">
    <value>Verander titel</value>
  </data>
  <data name="MyPageRightSideLabel" xml:space="preserve">
    <value>Rechterzijde</value>
  </data>
  <data name="PageLayoutAddModuleButton" xml:space="preserve">
    <value>Toevoegen aan Indelen Content hieronder:</value>
  </data>
  <data name="PageLayoutAddModuleLabel" xml:space="preserve">
    <value>Voeg module toe:</value>
  </data>
  <data name="PageLayoutAddPageButton" xml:space="preserve">
    <value>Maak nieuwe pagina aan</value>
  </data>
  <data name="PageLayoutApplyButton" xml:space="preserve">
    <value>Toepassen van wijzigingen</value>
  </data>
  <data name="PageLayoutAuthorizedRolesLabel" xml:space="preserve">
    <value>Rollen die de pagina mogen bekijken:</value>
  </data>
  <data name="PageLayoutContentDeleteAlternateText" xml:space="preserve">
    <value>Verwijder dit item</value>
  </data>
  <data name="PageLayoutContentDownAlternateText" xml:space="preserve">
    <value>Verplaats geselecteerde module omlaag in de lijst</value>
  </data>
  <data name="PageLayoutContentEditAlternateText" xml:space="preserve">
    <value>Bewerk dit item</value>
  </data>
  <data name="PageLayoutContentLabel" xml:space="preserve">
    <value>Pagina content voor pagina:</value>
  </data>
  <data name="PageLayoutContentLeftAlternateText" xml:space="preserve">
    <value>Verplaats geselecteerde module naar het linker-paneel</value>
  </data>
  <data name="PageLayoutContentPaneLabel" xml:space="preserve">
    <value>Midden-paneel</value>
  </data>
  <data name="PageLayoutContentRightAlternateText" xml:space="preserve">
    <value>Verplaats geselecteerde module naar het rechter-paneel</value>
  </data>
  <data name="PageLayoutContentUpAlternateText" xml:space="preserve">
    <value>Verplaats geselecteerde module omhoog in de lijst</value>
  </data>
  <data name="PageLayoutCreateChildPageRolesLabel" xml:space="preserve">
    <value>Rollen die pagina's onder deze pagina mogen toevoegen:</value>
  </data>
  <data name="PageLayoutEditRolesLabel" xml:space="preserve">
    <value>Rollen die de pagina mogen bewerken:</value>
  </data>
  <data name="PageLayoutHideMenuLabel" xml:space="preserve">
    <value>Verbergen hoofdmenu:</value>
  </data>
  <data name="PageLayoutIncludeInMenuLabel" xml:space="preserve">
    <value>Opnemen in menu?:</value>
  </data>
  <data name="PageLayoutLeftDeleteAlternateText" xml:space="preserve">
    <value>Verwijder dit item</value>
  </data>
  <data name="PageLayoutLeftDownAlternateText" xml:space="preserve">
    <value>Verplaats geselecteerde module naar onder in de lijst</value>
  </data>
  <data name="PageLayoutLeftEditAlternateText" xml:space="preserve">
    <value>Bewerk dit item</value>
  </data>
  <data name="PageLayoutLeftPaneLabel" xml:space="preserve">
    <value>Linker-paneel</value>
  </data>
  <data name="PageLayoutLeftRightAlternateText" xml:space="preserve">
    <value>Verplaats geselecteerde module naar het midden-paneel</value>
  </data>
  <data name="PageLayoutLeftUpAlternateText" xml:space="preserve">
    <value>Verplaats geselecteerde module omhoog in de lijst</value>
  </data>
  <data name="PageLayoutMetaAdditionalLabel" xml:space="preserve">
    <value>Extra meta tags voor pagina:</value>
  </data>
  <data name="PageLayoutMetaDescriptionLabel" xml:space="preserve">
    <value>Pagina beschrijving:</value>
  </data>
  <data name="PageLayoutMetaEncodingLabel" xml:space="preserve">
    <value>Pagina encoding:</value>
  </data>
  <data name="PageLayoutMetaKeyWordsLabel" xml:space="preserve">
    <value>Pagina keywords:</value>
  </data>
  <data name="PageLayoutMetaSettingsLabel" xml:space="preserve">
    <value>Meta settings - laat leeg voor site default</value>
  </data>
  <data name="PageLayoutModuleNameLabel" xml:space="preserve">
    <value>Titel:</value>
  </data>
  <data name="PageLayoutModuleTypeLabel" xml:space="preserve">
    <value>Funktie</value>
  </data>
  <data name="PageLayoutNewPageLabel" xml:space="preserve">
    <value>Nieuwe pagina</value>
  </data>
  <data name="PageLayoutOpenInNewWindowLabel" xml:space="preserve">
    <value>Open in nieuw window?:</value>
  </data>
  <data name="PageLayoutOrganizeModulesLabel" xml:space="preserve">
    <value>Organiseer inhoud:</value>
  </data>
  <data name="PageLayoutPageLayoutLabel" xml:space="preserve">
    <value>Pagina content voor pagina:</value>
  </data>
  <data name="PageLayoutPageNameLabel" xml:space="preserve">
    <value>Pagina naam:</value>
  </data>
  <data name="PageLayoutPageSettingsLabel" xml:space="preserve">
    <value>Pagina instellingen voor pagina:</value>
  </data>
  <data name="PageLayoutParentPageLabel" xml:space="preserve">
    <value>Parent pagina:</value>
  </data>
  <data name="PageLayoutRequireSSLLabel" xml:space="preserve">
    <value>SSL vereist?:</value>
  </data>
  <data name="PageLayoutRightDeleteAlternateText" xml:space="preserve">
    <value>Verwijder dit item</value>
  </data>
  <data name="PageLayoutRightDownAlternateText" xml:space="preserve">
    <value>Verplaats geselecteerde module omlaag in de lijst</value>
  </data>
  <data name="PageLayoutRightEditAlternateText" xml:space="preserve">
    <value>Bewerk dit item</value>
  </data>
  <data name="PageLayoutRightLeftAlternateText" xml:space="preserve">
    <value>Verplaats geselecteerde module naar het midden-paneel</value>
  </data>
  <data name="PageLayoutRightPaneLabel" xml:space="preserve">
    <value>Rechter Paneel</value>
  </data>
  <data name="PageLayoutRightUpAlternateText" xml:space="preserve">
    <value>Verplaats geselecteerde module omhoog in de lijst</value>
  </data>
  <data name="PageLayoutShowBreadcrumbsLabel" xml:space="preserve">
    <value>Toon broodkruimels?:</value>
  </data>
  <data name="PageLayoutShowChildBreadcrumbsLabel" xml:space="preserve">
    <value>Toon nakomelingen pagina broodkruimels?:</value>
  </data>
  <data name="PageLayoutShowChildMenuLabel" xml:space="preserve">
    <value>Toon nakomelingen pagina menu?:</value>
  </data>
  <data name="PageLayoutUseUrlLabel" xml:space="preserve">
    <value>Gebruik Url?:</value>
  </data>
  <data name="PagesAddButton" xml:space="preserve">
    <value>Voeg nieuwe pagina toe</value>
  </data>
  <data name="PagesDeleteAlternateText" xml:space="preserve">
    <value>Verwijder geselecteerde pagina</value>
  </data>
  <data name="PagesDownButtonAlternateText" xml:space="preserve">
    <value>Verplaats geselecteerde pagina omlaag in de lijst</value>
  </data>
  <data name="PagesEditAlternateText" xml:space="preserve">
    <value>Bewerk pagina inhoud.</value>
  </data>
  <data name="PagesEditSettingsAlternateText" xml:space="preserve">
    <value>Bewerk pagina instellingen.</value>
  </data>
  <data name="PagesLabel" xml:space="preserve">
    <value>Pagina's:</value>
  </data>
  <data name="PagesUpButtonAlternateText" xml:space="preserve">
    <value>Verplaats geselecteerde pagina omhoog in de lijst</value>
  </data>
  <data name="PasswordQuestionLabel" xml:space="preserve">
    <value>Wat is het antwoord op uw geheime vraag:</value>
  </data>
  <data name="PasswordRecoveryNextButton" xml:space="preserve">
    <value>Volgend</value>
  </data>
  <data name="PasswordRecoverySuccessMessage" xml:space="preserve">
    <value>Uw wachtwoord is verstuurd naar uw e-mail adres.</value>
  </data>
  <data name="PrinterFriendlyLink" xml:space="preserve">
    <value>Printvriendelijke versie</value>
  </data>
  <data name="ProfileLink" xml:space="preserve">
    <value>Mijn profiel</value>
  </data>
  <data name="RefreshAltText" xml:space="preserve">
    <value>Ververs</value>
  </data>
  <data name="RegisterButton" xml:space="preserve">
    <value>Maak account</value>
  </data>
  <data name="RegisterCancelButton" xml:space="preserve">
    <value>Annuleer</value>
  </data>
  <data name="RegisterConfirmMessage" xml:space="preserve">
    <value>Uw registratie is bevestigd. Click op Login om aan te loggen.</value>
  </data>
  <data name="RegisterConfirmPasswordLabel" xml:space="preserve">
    <value>Bevestig wachtwoord:</value>
  </data>
  <data name="RegisterConfirmPasswordRequiredMessage" xml:space="preserve">
    <value>Bevestig wachtwoord moet worden ingevuld.</value>
  </data>
  <data name="RegisterContinueButton" xml:space="preserve">
    <value>Vervolg</value>
  </data>
  <data name="RegisterDuplicateEmailMessage" xml:space="preserve">
    <value>Er is al een gebruiker met dit e-mail adres</value>
  </data>
  <data name="RegisterDuplicateUserNameMessage" xml:space="preserve">
    <value>Er is al een gebruiker met deze login naam</value>
  </data>
  <data name="RegisterEmailLabel" xml:space="preserve">
    <value>E-mail:</value>
  </data>
  <data name="RegisterEmailRegexMessage" xml:space="preserve">
    <value>U moet een geldig e-mail adres invullen.</value>
  </data>
  <data name="RegisterEmailRequiredMessage" xml:space="preserve">
    <value>E-mail adres moet worden ingevuld.</value>
  </data>
  <data name="RegisterLabel" xml:space="preserve">
    <value>Maak een nieuw account aan</value>
  </data>
  <data name="RegisterLink" xml:space="preserve">
    <value>Registreer</value>
  </data>
  <data name="RegisterLoginNameLabel" xml:space="preserve">
    <value>Login naam:</value>
  </data>
  <data name="RegisterLoginNameRequiredMessage" xml:space="preserve">
    <value>Login naam moet zijn ingevuld</value>
  </data>
  <data name="RegisterNameLabel" xml:space="preserve">
    <value>Naam:</value>
  </data>
  <data name="RegisterNameRequiredMessage" xml:space="preserve">
    <value>Naam moet zijn ingevuld</value>
  </data>
  <data name="RegisterPasswordLabel" xml:space="preserve">
    <value>Wachtwoord:</value>
  </data>
  <data name="ReturnHomeLabel" xml:space="preserve">
    <value>Terug naar de Home pagina</value>
  </data>
  <data name="RegisterPasswordMustMatchConfirmMessage" xml:space="preserve">
    <value>Wachtwoorden komen niet overeen.</value>
  </data>
  <data name="RegisterPasswordRequiredMessage" xml:space="preserve">
    <value>Wachtwoord moet worden ingevuld.</value>
  </data>
  <data name="RegisterSecurityAnswer" xml:space="preserve">
    <value>Geheime vraag:</value>
  </data>
  <data name="RegisterSecurityAnswerMessage" xml:space="preserve">
    <value>U moet een antwoord geven op uw geheime vraag.</value>
  </data>
  <data name="RegisterSecurityQuestion" xml:space="preserve">
    <value>Geheime vraag:</value>
  </data>
  <data name="RegisterSecurityQuestionRequiredMessage" xml:space="preserve">
    <value>U moet een geheime vraag opgeven.</value>
  </data>
  <data name="RoleExistsError" xml:space="preserve">
    <value>Sorry, die naam is bij een andere Rol al in gebruik.</value>
  </data>
  <data name="RolesAddButton" xml:space="preserve">
    <value>Voeg nieuwe rol toe</value>
  </data>
  <data name="RolesAllUsersRole" xml:space="preserve">
    <value>Alle leden</value>
  </data>
  <data name="RolesApplyLabel" xml:space="preserve">
    <value>Wijzig</value>
  </data>
  <data name="RolesChangeMemberLabel" xml:space="preserve">
    <value>Verander rol leden</value>
  </data>
  <data name="RolesDeleteLabel" xml:space="preserve">
    <value>Verwijder dit item</value>
  </data>
  <data name="RolesEditLabel" xml:space="preserve">
    <value>Bewerk dit item</value>
  </data>
  <data name="RSSAddCommentsLink" xml:space="preserve">
    <value>Voeg reactie-link toe aan uitgaande RSS feed</value>
  </data>
  <data name="RSSAddSignature" xml:space="preserve">
    <value>Voeg signature-link toe aan uitgaande RSS feed</value>
  </data>
  <data name="RSSAggregatorAddButton" xml:space="preserve">
    <value>Voeg nieuwe feed toe</value>
  </data>
  <data name="RSSEditFeedLabel" xml:space="preserve">
    <value>Bewerk feed</value>
  </data>
  <data name="RSSFeedAuthorLabel" xml:space="preserve">
    <value>Feednaam:</value>
  </data>
  <data name="RSSFeedCancelButton" xml:space="preserve">
    <value>Annuleer</value>
  </data>
  <data name="RSSFeedCreatedByLabel" xml:space="preserve">
    <value>Aangemaakt door:</value>
  </data>
  <data name="RSSFeedDateCreatedLabel" xml:space="preserve">
    <value>Datum aangemaakt:</value>
  </data>
  <data name="RSSFeedDeleteButton" xml:space="preserve">
    <value>Verwijder</value>
  </data>
  <data name="RSSFeedEntryCacheTimeoutSetting" xml:space="preserve">
    <value>Entry cache-tijd in minuten</value>
  </data>
  <data name="RSSFeedFeedListCacheTimeoutSetting" xml:space="preserve">
    <value>Feedlijst cache-tijd in minuten</value>
  </data>
  <data name="RSSFeedFeedListColumnsSetting" xml:space="preserve">
    <value>Feedlijst kolommen</value>
  </data>
  <data name="RSSFeedListDateFormatSetting" xml:space="preserve">
    <value>dddd, dd MMMM yyyy</value>
  </data>
  <data name="RSSFeedListLabelSetting" xml:space="preserve">
    <value>Feedlijst label</value>
  </data>
  <data name="RSSFeedMaxDayCountSetting" xml:space="preserve">
    <value>Toon inzendingen die niet ouder zijn dan dit aantal dagen</value>
  </data>
  <data name="RSSFeedMaxPostsPerFeedSetting" xml:space="preserve">
    <value>Maximum inzendingen per feed</value>
  </data>
  <data name="RSSFeedSaveButton" xml:space="preserve">
    <value>Bewaar</value>
  </data>
  <data name="RSSFeedShowAggregateFeedLink" xml:space="preserve">
    <value>Tonen van geaggregeerde feedlink?</value>
  </data>
  <data name="RSSFeedShowFeedListLeftSetting" xml:space="preserve">
    <value>Tonen van feedlijst links linkerzijde?</value>
  </data>
  <data name="RSSFeedShowFeedListRightSetting" xml:space="preserve">
    <value>Tonen van feedlijst links rechterzijde?</value>
  </data>
  <data name="RSSFeedShowIndividualFeedLinks" xml:space="preserve">
    <value>Tonen van individuele feedlinks?</value>
  </data>
  <data name="RSSFeedUseFeedListAsFilterSetting" xml:space="preserve">
    <value>Gebruik feed links als filter?</value>
  </data>
  <data name="SearchButtonText" xml:space="preserve">
    <value>Zoek</value>
  </data>
  <data name="SearchInputWatermark" xml:space="preserve">
    <value>vul zoek-items in</value>
  </data>
  <data name="SearchPageTitle" xml:space="preserve">
    <value>Zoek</value>
  </data>
  <data name="SearchResultsBuildingIndexMessage" xml:space="preserve">
    <value>De zoek-index voor de site wordt gemaakt. Wilt U een paar minuten wachten voor U opnieuw een zoekopdracht probeert.</value>
  </data>
  <data name="SearchResultsForLabel" xml:space="preserve">
    <value>Voor</value>
  </data>
  <data name="SearchResultsLabel" xml:space="preserve">
    <value>Tonen van resultaten</value>
  </data>
  <data name="SearchResultsOfLabel" xml:space="preserve">
    <value>van</value>
  </data>
  <data name="SearchResultsSecondsLabel" xml:space="preserve">
    <value>Seconden</value>
  </data>
  <data name="SecurityAddExistingButton" xml:space="preserve">
    <value>Voeg bestaande gebruiker toe aan rol</value>
  </data>
  <data name="SecurityAddNewButton" xml:space="preserve">
    <value>Maak nieuwe gebruiker aan en voeg toe aan een rol</value>
  </data>
  <data name="SecurityFinishedEditingButton" xml:space="preserve">
    <value>Gereed</value>
  </data>
  <data name="SecurityRolesTitle" xml:space="preserve">
    <value>Rol lidmaatschap:</value>
  </data>
  <data name="SignInEmailLabel" xml:space="preserve">
    <value>Email:</value>
  </data>
  <data name="SignInPasswordLabel" xml:space="preserve">
    <value>Wachtwoord:</value>
  </data>
  <data name="SignInRegisterLinkText" xml:space="preserve">
    <value>registeer</value>
  </data>
  <data name="SignInSendPasswordButton" xml:space="preserve">
    <value>Stuur wachtwoord</value>
  </data>
  <data name="SignInSendRememberMeLabel" xml:space="preserve">
    <value>Herinner login</value>
  </data>
  <data name="SiteSettingsAddHostButtonLabel" xml:space="preserve">
    <value>Voeg host toe</value>
  </data>
  <data name="SiteSettingsAddHostLabel" xml:space="preserve">
    <value>Voeg hostnaam toe</value>
  </data>
  <data name="SiteSettingsAllowHideMainMenuLabel" xml:space="preserve">
    <value>Hoofdmenu niet tonen op de pagina:</value>
  </data>
  <data name="SiteSettingsAllowPageSkinsLabel" xml:space="preserve">
    <value>Skin wijzigen voor pagina:</value>
  </data>
  <data name="SiteSettingsAllowPasswordResetLabel" xml:space="preserve">
    <value>Reset van wachtwoord:</value>
  </data>
  <data name="SiteSettingsAllowPasswordRetrievalLabel" xml:space="preserve">
    <value>Wachtwoord opvragen:</value>
  </data>
  <data name="SiteSettingsAllowRegistrationLabel" xml:space="preserve">
    <value>Nieuwe gebruiker mag registreren:</value>
  </data>
  <data name="SiteSettingsAllowUserSkinsLabel" xml:space="preserve">
    <value>Gebruiker kan skin kiezen:</value>
  </data>
  <data name="SiteSettingsApplyChangesButton" xml:space="preserve">
    <value>Bewaar</value>
  </data>
  <data name="SiteSettingsAutoCreateLdapUserOnFirstLoginLabel" xml:space="preserve">
    <value>Voeg LDAP toe user bij eerste login:</value>
  </data>
  <data name="SiteSettingsClearTextPasswordLabel" xml:space="preserve">
    <value>Klare tekst in DB</value>
  </data>
  <data name="SiteSettingsDefaultFriendlyUrlPatternLabel" xml:space="preserve">
    <value>Default patroon vriendelijk Url:</value>
  </data>
  <data name="SiteSettingsDeleteHostLabel" xml:space="preserve">
    <value>Verwijder Host</value>
  </data>
  <data name="SiteSettingsEditHostLabel" xml:space="preserve">
    <value>Bewerk host</value>
  </data>
  <data name="SiteSettingsEditorSkinLabel" xml:space="preserve">
    <value>Content editor skin:</value>
  </data>
  <data name="SiteSettingsEnableMyPageFeatureLabel" xml:space="preserve">
    <value>MijnPagina functionaliteit:</value>
  </data>
  <data name="SiteSettingsEncryptedPasswordLabel" xml:space="preserve">
    <value>Versleuteld in DB</value>
  </data>
  <data name="SiteSettingsEncryptPasswordsLabel" xml:space="preserve">
    <value>Versleutelen van wachtwoorden:</value>
  </data>
  <data name="SiteSettingsExistingHostsLabel" xml:space="preserve">
    <value>Huidige hostnamen</value>
  </data>
  <data name="SiteSettingsHashedPasswordLabel" xml:space="preserve">
    <value>Versleuteld in DB / kan niet opgevraagd worden.</value>
  </data>
  <data name="SiteSettingsHostSettingsLabel" xml:space="preserve">
    <value>Host instellingen</value>
  </data>
  <data name="SiteSettingsIndexNotUpdatedMessage" xml:space="preserve">
    <value>De actualisatie van de zoek-index kon niet gestart worden.</value>
  </data>
  <data name="SiteSettingsIndexUpdatedMessage" xml:space="preserve">
    <value>De zoek-index wordt geactualiseerd. Het kan enkele minuten duren voor het klaar is. Dit is afhankelijk van de omvang van de inhoud van de site.</value>
  </data>
  <data name="SiteSettingsLdapAdminEmail" xml:space="preserve">
    <value>Email adress van de site administrator:</value>
  </data>
  <data name="SiteSettingsLdapBindPWD" xml:space="preserve">
    <value>Wachtwoord the Credentials to bind with:</value>
  </data>
  <data name="SiteSettingsLdapPort" xml:space="preserve">
    <value>Poortnummer van de LDAP Server:</value>
  </data>
  <data name="SiteSettingsLdapRootDN" xml:space="preserve">
    <value>Root DN voor gebruikersautorisatie:</value>
  </data>
  <data name="SiteSettingsLdapServer" xml:space="preserve">
    <value>Hostname van LDAP Server:</value>
  </data>
  <data name="SiteSettingsLdapTestPassword" xml:space="preserve">
    <value>LDAP ww (om verbinding te testen):</value>
  </data>
  <data name="SiteSettingsLdapUserDNKey" xml:space="preserve">
    <value>LDAP gebruikers DN Key:</value>
  </data>
  <data name="SiteSettingsMaxInvalidPasswordAttemptsLabel" xml:space="preserve">
    <value>Maximum login pogingen:</value>
  </data>
  <data name="SiteSettingsMinimumPasswordLengthLabel" xml:space="preserve">
    <value>Minimum lengte wachtwoord:</value>
  </data>
  <data name="SiteSettingsMinRequiredNonAlphaNumericCharactersLabel" xml:space="preserve">
    <value>Minimum aantal non-alfa tekens:</value>
  </data>
  <data name="SiteSettingsNewSiteLabel" xml:space="preserve">
    <value>Nieuwe site</value>
  </data>
  <data name="SiteSettingsPasswordAttemptWindowMinutesLabel" xml:space="preserve">
    <value>Tijd (min) voor wachtwoord ingave:</value>
  </data>
  <data name="SiteSettingsPasswordFormatLabel" xml:space="preserve">
    <value>Wachtwoord formaat:</value>
  </data>
  <data name="SiteSettingsPasswordStrengthExpressionLabel" xml:space="preserve">
    <value>WW voldoet aan regular Expression:</value>
  </data>
  <data name="SiteSettingsReallyDeleteUsersExplainLabel" xml:space="preserve">
    <value>Indien niet geselecteerd zal het verwijderen van gebruikers resulteren in het markeren van gebruikers als zijnde verwijderd, in plaats van ze fysiek te verwijderen.</value>
  </data>
  <data name="SiteSettingsReallyDeleteUsersLabel" xml:space="preserve">
    <value>Fysiek verwijderen van gebruikers:</value>
  </data>
  <data name="SiteSettingsRebuildIndexButton" xml:space="preserve">
    <value>Heraanmaak zoek-index</value>
  </data>
  <data name="SiteSettingsRebuildIndexButtonPrompt" xml:space="preserve">
    <value>Weet U zeker dat U de Zoek Index voor de site opnieuw wilt aanmaken? De index ververst zichzelf. Een update is allen nodig bij een upgrade van een versie van mojoportal die deze funktie niet heeft.</value>
  </data>
  <data name="SiteSettingsRequiresQuestionAndAnswerLabel" xml:space="preserve">
    <value>Vereist vraag en antwoord:</value>
  </data>
  <data name="SiteSettingsRequireSSLLabel" xml:space="preserve">
    <value>Is SSL vereist voor alle pagina's:</value>
  </data>
  <data name="SiteSettingsSaveHostLabel" xml:space="preserve">
    <value>Bewaar host</value>
  </data>
  <data name="SiteSettingsSecureRegistrationLabel" xml:space="preserve">
    <value>Registratie bevestigen via e-mail:</value>
  </data>
  <data name="SiteSettingsSiteAvailableFeaturesLabel" xml:space="preserve">
    <value>Alle funkties</value>
  </data>
  <data name="SiteSettingsSiteIconLabel" xml:space="preserve">
    <value>Ikoon:</value>
  </data>
  <data name="SiteSettingsSiteMetaAdditionalLabel" xml:space="preserve">
    <value>Default pagina meta tags:</value>
  </data>
  <data name="SiteSettingsSiteMetaDescriptionLabel" xml:space="preserve">
    <value>Default pagina beschrijving:</value>
  </data>
  <data name="SiteSettingsSiteMetaEncodingLabel" xml:space="preserve">
    <value>Default pagina encoding:</value>
  </data>
  <data name="SiteSettingsSiteMetaKeyWordsLabel" xml:space="preserve">
    <value>Default pagina keywords:</value>
  </data>
  <data name="SiteSettingsSiteSelectedFeaturesLabel" xml:space="preserve">
    <value>Geselecteerde funkties</value>
  </data>
  <data name="SiteSettingsSiteTitleLabel" xml:space="preserve">
    <value>Site titel:</value>
  </data>
  <data name="SiteSettingsUseEmailForLoginLabel" xml:space="preserve">
    <value>Gebruik e-mail voor Login:</value>
  </data>
  <data name="SiteSettingsUseLdapAuth" xml:space="preserve">
    <value>Gebruik LDAP voor authenticatie:</value>
  </data>
  <data name="StopRefreshAltText" xml:space="preserve">
    <value>Stop verversen</value>
  </data>
  <data name="UpdateButton" xml:space="preserve">
    <value>Wijzig</value>
  </data>
  <data name="UploadCancelledLabel" xml:space="preserve">
    <value>Upload afgebroken!</value>
  </data>
  <data name="UploadChunkedInProgressFormat" xml:space="preserve">
    <value>{0} {2} om {4} - {6} verstreken</value>
  </data>
  <data name="UploadCompleteFormat" xml:space="preserve">
    <value>Compleet: {0} {2} om {4} duurde {6}</value>
  </data>
  <data name="UploadCompleteLabel" xml:space="preserve">
    <value>Upload compleet!</value>
  </data>
  <data name="UploadFailedLabel" xml:space="preserve">
    <value>Fout:</value>
  </data>
  <data name="UploadNormalInProgressFormat" xml:space="preserve">
    <value>{0}/{1} {2} ({3:0%}) om {4} - {5} resterend</value>
  </data>
  <data name="UploadProgressLabel" xml:space="preserve">
    <value>Upload voortgang...</value>
  </data>
  <data name="UploadRemainingTimeLabel" xml:space="preserve">
    <value>Resterend:</value>
  </data>
  <data name="UserChangePasswordFailureText" xml:space="preserve">
    <value>Sorry, uw wachtwoord is niet gewijzigd.</value>
  </data>
  <data name="UserChangePasswordInstruction" xml:space="preserve">
    <value>Wijzig uw wachtwoord</value>
  </data>
  <data name="UserChangePasswordLabel" xml:space="preserve">
    <value>Wijzig wachtwoord</value>
  </data>
  <data name="UserChangePasswordSuccessText" xml:space="preserve">
    <value>Uw wachtwoord is gewijzigd</value>
  </data>
  <data name="UserCommentsLabel" xml:space="preserve">
    <value>Admin toelichting:</value>
  </data>
  <data name="UserFailedPasswordAnswerAttemptCountLabel" xml:space="preserve">
    <value>Aantal mislukte geheime vraag pogingen:</value>
  </data>
  <data name="UserFailedPasswordAttemptCountLabel" xml:space="preserve">
    <value>Aantal mislukte wachtwoordpogingen:</value>
  </data>
  <data name="UserIsLockedOutLabel" xml:space="preserve">
    <value>Is geblokkeerd:</value>
  </data>
  <data name="UserLastActivityDateLabel" xml:space="preserve">
    <value>Actief op datum:</value>
  </data>
  <data name="UserLastLockoutDateLabel" xml:space="preserve">
    <value>Laaste blokkadedatum:</value>
  </data>
  <data name="UserLastLoginDateLabel" xml:space="preserve">
    <value>Laatste aanlogdatum</value>
  </data>
  <data name="UserLastPasswordChangeDateLabel" xml:space="preserve">
    <value>Laatste wachtwoordwijziging:</value>
  </data>
  <data name="UserNewPasswordLabel" xml:space="preserve">
    <value>Nieuw wachtwoord:</value>
  </data>
  <data name="UserNewPasswordRequired" xml:space="preserve">
    <value>Nieuw wachtwoord moet worden ingevuld.</value>
  </data>
  <data name="UserProfileConfirmPasswordRequired" xml:space="preserve">
    <value>Bevestig wachtwoord moet worden ingevuld.</value>
  </data>
  <data name="UserProfileEmailRequired" xml:space="preserve">
    <value>E-mail moet worden ingevuld.</value>
  </data>
  <data name="UserProfileEmailValidation" xml:space="preserve">
    <value>E-mail adres moet valide zijn.</value>
  </data>
  <data name="UserProfileLoginNameExists" xml:space="preserve">
    <value>Er is al een gebruiker met deze login naam; probeer een andere naam!</value>
  </data>
  <data name="UserProfileLoginNameRequired" xml:space="preserve">
    <value>Login naam moet zijn ingevuld</value>
  </data>
  <data name="UserProfileMyProfileLabel" xml:space="preserve">
    <value>Mijn profiel</value>
  </data>
  <data name="UserProfileNameRequired" xml:space="preserve">
    <value>Naam moet worden ingevuld.</value>
  </data>
  <data name="UserProfileNoAvatarLabel" xml:space="preserve">
    <value>geen</value>
  </data>
  <data name="UserProfilePasswordCompare" xml:space="preserve">
    <value>Wachtwoorden komen niet overeen.</value>
  </data>
  <data name="UserProfilePasswordRequired" xml:space="preserve">
    <value>Wachtwoord moet worden ingevuld.</value>
  </data>
  <data name="UserProfileUpdateButton" xml:space="preserve">
    <value>Verander</value>
  </data>
  <data name="UserRolesLabel" xml:space="preserve">
    <value>Gebruikersrollen</value>
  </data>
  <data name="UsersRegisteredUsersLabel" xml:space="preserve">
    <value>Geregistreerde gebruikers:</value>
  </data>
  <data name="UsersSecurityAnswerLabel" xml:space="preserve">
    <value>Geheim antwoord</value>
  </data>
  <data name="UsersSecurityQuestionLabel" xml:space="preserve">
    <value>Geheime vraag:</value>
  </data>
  <data name="UserUnlockUserButton" xml:space="preserve">
    <value>Deblokkeer gebruiker</value>
  </data>
  <data name="WebPartAddVerbDescription" xml:space="preserve">
    <value>Voeg content toe aan de geselecteerde kolom</value>
  </data>
  <data name="WebPartAddVerbText" xml:space="preserve">
    <value>Voeg toe</value>
  </data>
  <data name="WebPartAdminAllWebParts" xml:space="preserve">
    <value>Alle webParts</value>
  </data>
  <data name="WebPartAdminEditButton" xml:space="preserve">
    <value>Installeer…</value>
  </data>
  <data name="WebPartAdminSelectedWebParts" xml:space="preserve">
    <value>Geselecteerde webparts</value>
  </data>
  <data name="WebPartAdminUpdateButton" xml:space="preserve">
    <value>Installeer</value>
  </data>
  <data name="WebPartAllInstalledMessage" xml:space="preserve">
    <value>Alle beschikbare WebParts zijn geinstalleerd. Om nieuwe te kunnen installeren moet de geassembleerde versies toevoegen aan de bin folder.</value>
  </data>
  <data name="WebPartAllowMultipleInstancesOnMyPageLabel" xml:space="preserve">
    <value>Meerdere instantiaties op MijnPagina:</value>
  </data>
  <data name="WebPartAssemblyNameLabel" xml:space="preserve">
    <value>Assemblage Naam</value>
  </data>
  <data name="WebPartAvailableForContentSystemLabel" xml:space="preserve">
    <value>Beschikbaar voor het content systeem</value>
  </data>
  <data name="WebPartAvailableForMyPageLabel" xml:space="preserve">
    <value>Beschikbaar voor MijnPagina:</value>
  </data>
  <data name="WebPartAvailableNameLabel" xml:space="preserve">
    <value>WebParts beschikbaar voor installatie</value>
  </data>
  <data name="WebPartCatalogMoreLink" xml:space="preserve">
    <value>meer...</value>
  </data>
  <data name="WebPartClassNameLabel" xml:space="preserve">
    <value>Klasse naam</value>
  </data>
  <data name="WebPartCloseVerbDescription" xml:space="preserve">
    <value>Sluit deze inhoud</value>
  </data>
  <data name="WebPartCloseVerbText" xml:space="preserve">
    <value>Sluit</value>
  </data>
  <data name="WebPartDeleteVerbDescription" xml:space="preserve">
    <value>Verwijder deze inhoud</value>
  </data>
  <data name="WebPartDeleteVerbText" xml:space="preserve">
    <value>Verwijder</value>
  </data>
  <data name="WebPartDescriptionLabel" xml:space="preserve">
    <value>Beschrijving</value>
  </data>
  <data name="WebPartEditLabel" xml:space="preserve">
    <value>Bewerk webPart</value>
  </data>
  <data name="WebPartEditVerbDescription" xml:space="preserve">
    <value>Bewerk</value>
  </data>
  <data name="WebPartEditVerbText" xml:space="preserve">
    <value>Bewerk</value>
  </data>
  <data name="WebPartEmptyCatalogZoneText" xml:space="preserve">
    <value>Sorry, er is geen inhoud beschikbaar.</value>
  </data>
  <data name="WebPartEmptyZoneText" xml:space="preserve">
    <value>U kunt vanuit de andere kolommen de inhoud hiernaartoe slepen of op het groene plus-teken gebruiken om inhoud toe te voegen.</value>
  </data>
  <data name="WebPartExportVerbDescription" xml:space="preserve">
    <value>Exporteer</value>
  </data>
  <data name="WebPartExportVerbText" xml:space="preserve">
    <value>Exporteer</value>
  </data>
  <data name="WebPartIconLabel" xml:space="preserve">
    <value>Ikoon</value>
  </data>
  <data name="WebPartInstalledWebPartsLabel" xml:space="preserve">
    <value>Geinstalleerde webparts</value>
  </data>
  <data name="WebPartMinimizeVerbDescription" xml:space="preserve">
    <value>Minimaliseer deze inhoud</value>
  </data>
  <data name="WebPartMinimizeVerbText" xml:space="preserve">
    <value>Minimaliseer</value>
  </data>
  <data name="WebPartModuleWebPartSetting" xml:space="preserve">
    <value>Selecteer webpart:</value>
  </data>
  <data name="WebPartPageCatalogDescription" xml:space="preserve">
    <value>Verborgen inhoud:</value>
  </data>
  <data name="WebPartPageCatalogTitle" xml:space="preserve">
    <value>Verborgen inhoud</value>
  </data>
  <data name="WebPartRestoreVerbDescription" xml:space="preserve">
    <value>Herstel deze inhoud</value>
  </data>
  <data name="WebPartRestoreVerbText" xml:space="preserve">
    <value>Herstel</value>
  </data>
  <data name="WebPartTitleLabel" xml:space="preserve">
    <value>Titel:</value>
  </data>
  <data name="Welcome" xml:space="preserve">
    <value>Welkom</value>
  </data>
  <data name="WelcomeLabel" xml:space="preserve">
    <value>Ingelogd als</value>
  </data>
  <data name="ModuleDefinitionsSettingControlTypeLabel" xml:space="preserve">
    <value>Control type</value>
  </data>
  <data name="SiteSettingsAllowUsersToChangeNameLabel" xml:space="preserve">
    <value>Gebruiker kan naam veranderen:</value>
  </data>
</root>